Microsoft Internet Explorer JPEG Image Rendering CMP Fencepost Denial Of Service Vulnerability

Bugtraq ID: 14284
Class: Boundary Condition Error
CVE: CVE-2005-1988
CVE-2005-2308
Remote: Yes
Local: No
Published: Jul 15 2005 12:00AM
Updated: Jul 12 2009 04:06PM
Credit: Michal Zalewski <lcamtuf@dione.ids.pl> is credited with the discovery of this vulnerability.
Vulnerable: Microsoft Internet Explorer 5.0.1 SP4
Microsoft Internet Explorer 5.0.1 SP3
Microsoft Internet Explorer 5.0.1 SP2
Microsoft Internet Explorer 5.0.1 SP1
Microsoft Internet Explorer 5.0.1
Microsoft Internet Explorer 6.0 SP2 - do not use
Microsoft Internet Explorer 6.0 SP1
Microsoft Internet Explorer 6.0
Microsoft Internet Explorer 5.5 SP2
Microsoft Internet Explorer 5.5 SP1
Microsoft Internet Explorer 5.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus